.content .custom-container {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
}

.content .hero-section-nps {
    background: #4050C6;
}

.content .hero-section-nps .hero-inner {
    display: flex !important;
    width: 100%;
    justify-content: space-between;
}

.content .hero-section-nps .left-section,
.content .hero-section-nps .right-section {
    width: 100%;
    max-width: calc(100% / 2);
}

.content .hero-section-nps .left-section {
    padding: 100px 20px;
    color: #fff;
    max-width: calc(1239px / 2);
    margin: 0 20px 0 auto;
}

.right-section {
    width: calc(100% / 2);
    overflow: hidden;
}

.right-section>div {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}

.custom-content.three-col-h .custom-container {
    display: flex;
}

.custom-content.three-col-h .custom-container>div {
    max-width: calc(100% / 3);
    justify-content: space-between;
    margin-right: 30px;
    ;
}

.content .custom-container .cta-container {
    text-align: center;
}

.content .custom-container img.column-section-image {
    max-width: 48px;
    width: 100%;
    margin-top: 2px;
}

.customerIndividual .mediallia-sucess-story-outer {
    position: relative;
    width: 100%;
    background: #f2f2f2;
    height: 450px;
    padding: 20px 0 20px 0;
}

@media(max-width:767px) {
    .custom-content.three-col-h .custom-container {
        flex-wrap: wrap;
    }
    .custom-content.three-col-h .custom-container>div {
        max-width: 100%;
        padding: 20px 0px;
    }
}

.right-section-image {
    width: 100%;
    height: 100%;
    background-size: cover !important;
    background-position-y: center !important;
    background-position-x: center !important;
}

.content .hero-section-nps .left-section .heading h1,
.content .hero-section-nps .left-section .sub-heading h3 {
    color: #ffffff;
    font-weight: normal;
}

.content .hero-section-nps .left-section .cta.cta-transparent {
    border: solid 2px rgba(255, 255, 255, 0.5);
    background: #fff;
    color: #000;
}

@media(max-width:767px) {
    .customerIndividual .mediallia-sucess-story-outer {
        height: 510px;
        padding: 20px 0 20px 0;
    }
    .customerIndividual .mediallia-sucess-story-outer>div {
        height: 0px;
    }
    .customerIndividual .mediallia-sucess-story-outer .inner {
        padding: 0px;
    }
    .customerIndividual .slick-dots {
        padding-left: 0px;
    }
    .customerIndividual .slick-slide>div {
        height: 375px;
    }
    .content .hero-section-nps .hero-inner {
        width: 100%;
        flex-wrap: wrap;
    }
    .content .hero-section-nps .left-section {
        max-width: 100%;
        order: 2;
        padding: 50px 20px;
        text-align: center;
        margin: 0 auto;
    }
    .content .hero-section-nps .left-section,
    .content .hero-section-nps .right-section {
        width: 100%;
        max-width: 100%;
        height: 300px;
        order: 1;
    }
    .content .hero-section-nps .right-section {
        transform-origin: top;
        transform: none;
        -moz-transform: none;
        -webkt-transform: none;
        width: 100%;
        overflow: hidden;
    }
    .right-section>div {
        transform: none;
        -moz-transform: none;
        -webkt-transform: none;
        height: 100%;
        width: 100%;
    }
    .content .hero-section-nps .left-section .cta.cta-transparent {
        font-size: 15px;
    }
    .cta.cta-green {
        width: 100%;
    }
    .cta.cta-transparent {
        width: 100%;
    }
    .digital-callout {
        padding: 80px 20px;
    }
    .customerIndividual .mediallia-sucess-story-outer .three-card-outer .card {
        max-width: 219px !important;
        margin-right: 28px;
        opacity: 1;
    }
}

.content .hero-section-nps .slick-prev:before {
    font-family: slick !important;
}

.content .hero-section-nps .slick-prev {
    left: 0;
    z-index: 1;
}

.content .hero-section-nps .slick-next {
    right: 0;
}

.content .hero-section-outer {
    margin-bottom: 20px;
}

.content .seo-callout .non-digital-callouts {
    padding-top: 0px;
}

.content .custom-content.three-col-h h3 {
    margin-top: 20px;
}

.customerIndividual .mediallia-sucess-story-outer>div {
    margin-top: 0px !important;
}

@media (max-width: 800px) and (min-width: 768px) {
    .customerIndividual .mediallia-sucess-story-outer>div {
        padding-top: 0px;
    }
    .customerIndividual .mediallia-sucess-story-outer .inner {
        padding: 0px;
    }
    .content .hero-section-nps .left-section .cta.cta-transparent {
        padding: 17px 10px;
    }
}

.content .hero-section-nps .left-section .cta.cta-transparent:hover {
    background: transparent;
    color: #fff;
    border: solid 2px rgba(255,255,255,.5);
    box-shadow: 0 7px 10px 0 rgba(0, 0, 0, 0.1);
    transform: translateY(-2px);
}

.medallia-nps-page .form-section-container {
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
}

.medallia-nps-page .form-section-container .form-section-heading {
    max-width: 670px;
    margin-left: auto;
    margin-right: auto;
}

.medallia-nps-page .form-section-container .form-section-heading h2 {
    font-family: Graphik;
    font-size: 36px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: -0.5px;
    text-align: center;
    color: #ffffff;
}

.medallia-nps-page .form-section-container .form-section-sub-heading {
    max-width: 817px;
    margin-left: auto;
    margin-right: auto;
}

.medallia-nps-page .form-section-container .form-section-sub-heading p {
    color: #ffffff;
}

.medallia-nps-page .form-section-container .form-div {
    max-width: 606px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}

.medallia-nps-page .form-section-container .contact-confirmation {
    height: 330px;
    padding-top: 70px;
    padding-bottom: 70px;
}

.medallia-nps-page .form-section-container .contact-confirmation h3 {
    color: #ffffff;
}

.medallia-nps-page .form-section-container .contact-confirmation p {
    color: #ffffff;
}

@media (max-width: 1259px) and (min-width: 1024px) {
    .medallia-nps-page .form-section-container .form-div {
        max-width: 648px;
    }
}

 /* body .header-main-content .mktoForm a{
        padding: 0 !important
}

@media(max-width:1260px){
html body .header-main-content.bottom-form .mktoForm #parent-marketingOptInprechecked .mktoFormCol, html body .header-main-content.bottom-form .mktoForm #parent-Marketing_OptIn .mktoFormCol  {
        margin-bottom: 8px !important;
    }
} */

@media (max-width: 1023px) and (min-width: 768px) {
    .medallia-nps-page .form-section-container .form-div {
        max-width: 727px;
    }

}

@media (max-width: 767px) {
    .medallia-nps-page .form-section-container .form-div {
        max-width: 100%;
    }
    .medallia-nps-page .form-section-container {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 768px) {
    .medallia-nps-page .form-section-container .form-section-heading h2 {
        font-size: 24px;
    }
}


/* Marketo Form Updates */




/* Marketo Form Updates */


/* Sleek Slider Sqeeze Browser Issue */

@media (max-width: 800px) and (min-width: 768px) {
    .customerIndividual .mediallia-sucess-story-outer .three-card-outer .card {
        width: 100%;
        max-width: calc(100% / 3 - 14px);
        margin-right: 21px;
    }
    .customerIndividual .mediallia-sucess-story-outer .three-card-outer .card:last-child {
        margin-right: 0 !important
    }
}

.customerIndividual .card:hover .overlay-small-image,
.customerIndividual .three-card-outer .card:hover .outer-image-overlay>div {
    transform: scale(1.1);
    background: #4050c6;
}

.customerIndividual .three-card-outer .card .outer-image-overlay>div {
    transition: all .4s ease-in-out;
}

html body .header-main-content.bottom-form .mktoForm .mktoFormRow.hideRows {
    display: none !important
}
#parent-marketingOptInprechecked .mktoFieldDescriptor.mktoFormCol {
    margin-bottom: 8px !important;
}
@media(max-width: 767px){
    #mktoForm_3148{
        padding: 0px !important;
    }
    body .header-main-content #parent-marketingOptInprechecked .mktoFieldDescriptor{
    	height: 100% !important;
    }
    html body .header-main-content.bottom-form .mktoForm #parent-marketingOptInprechecked .mktoFormCol, html body .header-main-content.bottom-form .mktoForm #parent-Marketing_OptIn .mktoFormCol{
        margin-bottom: 8px !important;
    }
}